[CentOS-CR-announce] CESA-2019:2137 Low CentOS 7 keycloak-httpd-client-install Security Update

Johnny Hughes johnny at centos.org
Fri Aug 30 03:09:40 UTC 2019


CentOS Errata and Security Advisory 2019:2137 Low

Upstream details at : https://access.redhat.com/errata/RHSA-2019:2137

The following updated files have been uploaded and are currently 
syncing to the mirrors: ( sha256sum Filename ) 

x86_64:
32427b453ba43d1e398fbebc94201032952187150d25980b0486975648df24af  keycloak-httpd-client-install-0.8-1.el7.noarch.rpm
0dd77797c67ece75052b658096a93d3292edd2e475e965682bb34fbee7d830c7  python2-keycloak-httpd-client-install-0.8-1.el7.noarch.rpm

Source:
f3844a2e8e00ce95ea7e3ced0d14bf7633dd67b7dca65a81ce8934024f31cb34  keycloak-httpd-client-install-0.8-1.el7.src.rpm



-- 
Johnny Hughes
CentOS Project { http://www.centos.org/ }
irc: hughesjr, #centos at irc.freenode.net
Twitter: @JohnnyCentOS



More information about the CentOS-CR-announce mailing list